Bug 72085 - MrProject package summary reads `MrProject', description is blank
MrProject package summary reads `MrProject', description is blank
Product: Red Hat Public Beta
Classification: Retired
Component: mrproject (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jonathan Blandford
Depends On:
Blocks: 67218
  Show dependency treegraph
Reported: 2002-08-20 21:43 EDT by Mike MacCana
Modified: 2013-04-02 00:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-21 14:54:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
package description and summary for mrproject specfile (343 bytes, text/plain)
2002-08-21 14:54 EDT, John Ha
no flags Details

  None (edit)
Description Mike MacCana 2002-08-20 21:43:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
The MrProject package summary lacks any information in the description field and
only has `MrProject' in the summary field.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.rpm -qif mrproject-0.6-1.i386.rpm


Expected Results:  The fields in the spec should be completed. An example:

Summary should read: A project management application

Description should read: MrProject is a project management program that can help
build project plans, and track the progress of a project. 

Additional info:
Comment 1 John Ha 2002-08-21 14:52:58 EDT
Thank you for discovering this omission. We have filled in the description
and summary fields appropriately; it should appear in the next release.

jrb: I will attach the description and summary text for incorporation in the
Comment 2 John Ha 2002-08-21 14:54:50 EDT
Created attachment 71984 [details]
package description and summary for mrproject specfile
Comment 3 Jonathan Blandford 2002-08-21 16:10:44 EDT
Put this in the tree now.  mrproject-0.6.0-2 should have the new info.

Note You need to log in before you can comment on or make changes to this bug.